package com.hw.nativeapp.utils;

import android.app.Activity;

import com.hw.nativeapp.ui.dialogs.LoadingDialog;

public class LoadingUtls {

    public static void show(Activity activity){
        if (activity == null){
            return;
        }
        if (activity.isFinishing()){
            LoadingDialog.getInstance(activity).show();
        }
    }
}
